Failed

releases._2019_12._201910181000.Simple.validCorrespondingPackGZ_org.apache.batik.dom.svg 1.7.0.v201011041433

Failing for the past 19 builds (Since Unstable#151 )
Took 0 ms.

Error Message

The plugin IU 'org.apache.batik.dom.svg 1.7.0.v201011041433' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.apache.batik.dom.svg 1.7.0.v201011041433' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201910181000/plugins/org.apache.batik.dom.svg_1.7.0.v201011041433.jar